com.sun.jna.platform.win32

## Interface FlagEnum

- All Known Implementing Classes:
    HighLevelMonitorConfigurationAPI.MC_CAPS, HighLevelMonitorConfigurationAPI.MC_SUPPORTED_COLOR_TEMPERATURE

      public interface FlagEnum

  An interface for enum that can be combined to a set based on an integer value
  Author:
    Martin Steiger

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getFlag()`

- - ### Method Detail

    - #### getFlag

          int getFlag()

      Returns:
        the flag value - usually 2^n

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.